import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-system-message',
  templateUrl: './system-message.page.html',
  styleUrls: ['./system-message.page.scss'],
})
export class SystemMessagePage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
